CVE-2021-3204 – SSRF in the document conversion component of Webware Webdesktop 5.1.15 allows an attacker …

Vuln ID: CVE-2021-3204

Published:  2021-02-19  14:15:12Z

Description: SSRF in the document conversion component of Webware Webdesktop 5.1.15 allows an attacker to read all files from the server.

Source: NVD.NIST.GOV